.container-articulos-relacionados {
    display: flex;
    justify-content: flex-end;
}

.articulos-relacionados {
    position: relative;
    width: 250px;
}

.articulos-relacionados .dropdown {
    position: relative;
    width: 100%;
    height: 60px;
    background-color: #00205e;
    color: white;
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    font-size: 19px;
}

.dropdown .left-icon,
.dropdown .right-icon {
    position: relative;
    display: inline-block;
    top: 2px;
    width: 15px;
    height: 5px;
    background: #fff;
    border-radius: 40px;
    transition: .5s;
}

.dropdown.active .left-icon {
    transform: rotate(135deg);
}

.dropdown.active .right-icon {
    transform: rotate(-135deg);
}

.dropdown .left-icon {
    left: 7px;
    transform: rotate(45deg);
}

.dropdown .right-icon {
    transform: rotate(-45deg);
}

.dropdown .items {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    margin-top: 63px;
    overflow: hidden;
    z-index: -1;
    transition: .5s;
}


.dropdown .items a {
    position: relative;
    left: 100%;
    display: flex;
    font-size: 20px;
    background: #fff;
    color: #00205e;
    text-decoration: none;
    border-radius: 5px;
    padding: 10px 15px;
    z-index: 1;
    overflow: hidden;
    transition: .5s;
    transition-delay: calc(60ms * var(--i));
}


.dropdown.active .items {
    z-index: 1;

}


.dropdown.active .items a {
    left: 0;
}

.dropdown .items a:hover {
    color: #fff;
}

.dropdown .items a span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #c0d41f;
    z-index: -1;
    border-radius: inherit;
    transform: rotate(160deg);
    transform-origin: right;
    transition: .5s;
}

.dropdown .items a:hover span {
    transform: rotate(0deg);
}

.text-container .container-articulos-relacionados {
    width: 100%;
    margin: 0 auto;
    line-height: 1.4;
}

@media (min-width: 768px) {

    .text-container .container-articulos-relacionados {
        text-align: left;
        max-width: 50%;
    }
}